#rev_slider_2_1_wrapper{max-width:100%!important}

@media(min-width:320px) and (max-width:880px) {
  body .vc_custom_1543205211508 {
    padding-left:0 !important
  }
  body .vc_custom_1543205186306 {
    padding-right:0px !important
  }

  .home .single_content_item .wpb_single_image {
     text-align:center
  }

  .jasd123asd123d .right-side .vc_col-sm-6 {
    width:100%
  }
}
@media(min-width:320px) and (max-width:900px) {
  body {
    overflow-x:hidden;
  }

  body.home #main .entry > .vc_row:first-of-type {
     padding-right:0 !important
  }

  #rev_slider_2_1_wrapper {
    width:102% !important;
    max-width:102% !important;
    
    left:-10px !important
  }
  .featured_dj_about_page {
    margin-top:0px !important;
  }
  .about_content_inner_wrapper {
    padding:0 !important;
  }
  .about_page .about_content_border_top {
    display:block;
  }
  .about_content {
    padding-bottom:30px;
  }
  .about_content,
  .about_contact_wrapper {
    width:100% !important;
    float:left !important;
    display:block !important;

  }
}



@media(min-width:320px) and (max-width:1100px) {
.home_featured_dj_full_width_bar .home_featured_dj_wrapper {
  padding:30px 0 20px 0 !important;
  margin: 0 !important;
}

.equipment_hire_shop_page .related.products ul.products {
    padding:0 0px !important;
}

h1.our_services_main_header.slider_black_glass  {
  padding:20px !important;
  text-align:left;
}

.contact_page_content_wrapper,
.contact_page_form_wrapper,
#inner-wrapper,
.single_product_page_main_wrapper,
.equipment_hire_shop_header,
.product_list_page ul.products,
.our_services_main_content_wrapper,
.nav_breadcrumbs,
.testimonial_slider_wrapper,
.our_services_header_nav_header,
#footer,
.about_content_inner_wrapper.services_content_inner_wrapper,
.about_slider_information,
.our_djs_page_wrapper,
.featured_dj_home_content_celled,
.single_content_item {
  padding-left:20px !important;
  padding-right:20px !important;;
}

.about_content_border_top.services_content_border_bottom
.about_content_inner_wrapper.services_content_inner_wrapper.text_left,
.about_content_border_top.services_content_border_bottom {

  padding-left:0 !important;
}
  #wrapper {
  }

 #header {
   position:relative;
 }

}

@media(min-width:320px) and (max-width:700px) {


.featured_dj_list_item:nth-of-type(odd) {
margin-right:1%;
width:100%;
margin-bottom:30px;
}
.featured_dj_list_item:nth-of-type(even) {
margin-left:1%;
width:100%;
}



.featured_dj_list_item .featured_dj_list_item_image img{
  margin:0 auto;
  float:none;
  display:block;
}

.featured_dj_slider_list .featured_dj_name_item .inner_background{padding:5px!important;line-height:18px!important;width:100%!important;}
.featured_dj_slider_list .featured_dj_name_item{width:50%!important;}

}

@media(min-width:320px) and (max-width:768px) {

/* This stuff is for the nav and the header section */

.csstransforms3d.csstransitions #navigation {
  transform:none;
  width:100%;
}

#navigation li {
  width:100%;
}
#navigation a.nav-home,
  #navigation a.nav-close {
   background:none;
  }

  #navigation li {
    text-align:left !important;
    padding-left:15px;
  }
}

@media(min-width:320px) and (max-width:640px) {

.header_contact_info span {
  width:100%;
}
.header_contact_info {
  width: 50% !important;
  float:left !important;
}

#header #logo {
  width: 50%;
  float:left;
  text-align:center;
}

.header_contact_info .header_phone_number,
.header_contact_info .header_email {
  width:100%;
  margin:0;
  text-align:center;
  float:left !important;
}


#header #logo {
    padding-bottom: 0px;
    padding-top:10px
}

}

@media(min-width:320px) and (max-width:740px) {

.header_contact_info .header_phone_number,
.header_contact_info .header_email {
  font-size:1.0em !important;

}

.header_contact_info {
  padding:30px 0 0 0 !important;
}
}


@media(min-width:640px) and (max-width:1000px) {



 #header #logo {
   padding-top:10px;
   padding-bottom:10px;
   float:left;
 }

.header_contact_info {
  float:right;
  padding:30px 0px 0 40px ;
  }

.header_contact_info .header_phone_number {
  text-align:right;
}
.header_contact_info .header_phone_number,
.header_contact_info .header_email {
  font-size:1.2em;
  float:left;
  margin:0px 0 0 30px;

  }
}


/* this is the section for body elements */


@media(min-width:320px) and (max-width:700px) {

.testimonial_slider_wrapper .single_testimonial i.fa {
  display:none;
}
.testimonial_slider_wrapper,
.single_testimonial.active {
  padding-top:5px;
}

.single_testimonial,
.single_testimonial.active {
  line-height:1.2em;
  font-size:.8em;
  padding:10px;
}
}

@media(min-width:320px) and (max-width:800px) {

.single_content_item .content_right,
.single_content_item .content_left {
  width:100%;
  display: table-footer-group !important;
  float:none;
  text-align:left;
  }

.single_content_item .image_left img,
.single_content_item .image_right img {
  margin:0 auto;
  display:block;
  width:auto;
  float:none;
  margin-bottom:40px !important;
}

.single_content_item .image_left,
.single_content_item .image_right {
  width:100%;
  float:none !important;
  display: table-header-group !important;
  }

}

@media(min-width:320px) and (max-width:500px) {
.slider_black_glass{margin-top:30px;margin-bottom:30px;}
.slider_black_glass h1 {
font-size:1.2rem!important;text-align:center;
/*text-align:left;*/
padding:0px 20px;
margin:0 !important;
}
  .slider_hire_equipment {
    margin-top:0px !important;
  }

  .slider_hire_equipment .slider_cta_button {
    margin:5px 0;
    padding:10px 0 10px 0 !important;
    font-size:1.3rem !important;
    width:100%;margin:10px 0;
    /*font-weight:bold;*/
  }
    .single_content_item .single_content_cta_button{padding:10px 20px;width:100%;text-align: center;}
    .single_content_item .content_right .single_content_cta_button{float:left;width:100%;text-align: center;padding:10px 20px;}
    .featured_dj_orange_header{left:16%!important;}
    footer#footer{height:auto;}
    .vc_custom_1469661534040{padding-right:0px!important;}
}


@media(min-width:320px) and (max-width:900px) {
  .featured_dj_home_content_half_width {
    padding-right:320px !important;
  }

}

@media(min-width:320px) and (max-width:720px) {

  .fauxed_celled:before,
  .fauxed_celled:after {
    display:none !important;
  }
  .featured_dj_home_image_celled img {
    width:auto;
    display:block;
    margin:0 auto;
    float:none;
  }
  .fauxed_celled {
    text-align:center;
    width:100%;
    float:left;
    padding-top:20px !important;
    padding-left:20px;
    padding-right:20px
  }
  .featured_dj_home_content_half_width {
    width:100% !important;
    padding:0;
    /* display:table-footer-group !important; */
    float:none !important;
    padding:20px !important;
  }

  .fauxed_celled,
  .featured_dj_home_image_celled  {

    width:100%;
    display:table-header-group !important;
    box-shadow:none !important;
    position:relative !important;
    margin:0 !important;
    text-align:center !important;
  }

}

@media(min-width:320px) and (max-width:1100px)  {
  .featured_dj_orange_header {
    left:20px;
  }


}

@media(min-width:320px) and (max-width:1000px) {
.featured_dj_about_page,
  .about_page > .about_content {
    padding: 20px;
  }

  .about_page .featured_dj_about_page {
    border:0;

  }

  .featured_djs_list_section {
    padding-top:20px;
    border-top: 1px solid #a9a9a9;
  }
}



@media(min-width:450px) and (max-width:900px) {
  .featured_dj_list_item {
    width:100% !important;
    float:left !important;
    margin:0 !important;

  }

  .featured_dj_list_item {
    margin-bottom:10px !important;
  }

}

@media(min-width:320px) and (max-width:450px) {
.featured_dj_list_item .featured_dj_list_item_image,
.featured_dj_list_item .featured_dj_list_item_content {
width:100%;
float:left;
display:block;
}

.contact_method_section .email_icon_wrapper,
.about_page .email_icon_wrapper,
.contact_method_section .phone_icon_wrapper,
.phone_icon_wrapper,
.about_page .phone_icon_wrapper {

width:30px;
height:30px;
padding:0 ;
}

.about_contact_wrapper {
  padding:10px !important;
  font-size:.9em
}
}

@media(min-width:320px) and (max-width:900px) {
  .our_services_header_nav_header {
    padding-top:50px !important
  }

  .our_services_cta_wrapper a.our_services_header_cta_button {
    margin:0;
  }

  .half_and_half.text_columns {
    width:100%;
    padding:0;
  }


}

@media(min-width:320px) and (max-width:450px) {


  .pseudo_nav.service_menu_big_nav_button {
    width:50% !important;
    display:block !important;
    float:left;
    }

    h1.our_services_main_header.slider_black_glass {
    width:100% !important;
    padding:20px  !important
  }
}

@media(min-width:450px) and (max-width:750px) {


  .pseudo_nav.service_menu_big_nav_button {
    width:25% !important;
    display:block !important;
    float:left;
    }
}

@media(min-width:320px) and (max-width:650px) {
    #navigation {
        background: rgba(0,0,0,.95);
    }
    #navigation ul ul{margin:0;}
    #navigation ul.nav ul{background:none!important;}
    #navigation ul ul li{list-style:none;}
    #navigation li:hover{border:none;text-decoration: none;}

   a.service_menu_little_nav_button {
     width:50%;
     float:left;
     margin:0;
   }


    a.service_menu_little_nav_button:nth-of-type(even) {
    border:0;
   }

.our_services_cta_wrapper a.our_services_header_cta_button {
  width:49% !important;
  float:left !important;
  margin:3px 0;
  font-size:1em !important;
  letter-spacing:0 !important;
  padding:10px
}
.our_services_cta_wrapper a.our_services_header_cta_button:nth-of-type(odd) {
  margin-right:1%;
}


.our_services_cta_wrapper a.our_services_header_cta_button:nth-of-type(even) {
  margin-left:1%;
}

}

@media(min-width:320px) and (max-width:700px) {
.fw_black_bar.testimonial_fw_black_bar,
.testimonial_wrapper_overlaid {
  display:none;
}
}

@media(min-width:650px) and (max-width:900px) {
   a.service_menu_little_nav_button {
     width:33.3333333333%;
     float:left;
     margin:0;
   }

   a.service_menu_little_nav_button:nth-of-type(12),
   a.service_menu_little_nav_button:nth-of-type(9),
   a.service_menu_little_nav_button:nth-of-type(6),
   a.service_menu_little_nav_button:nth-of-type(3) {
     border:0
   }
}

@media(min-width:320px) and (max-width:800px) {
  .vc_row{padding: 0 10px;}
  .contact_box_inner {
    padding:20px !important;
    width:100%;
  }
  .contact_box_tabled {
    display:block !important;
  }

  .contact_box_tabled .email_box,
  .contact_box_tabled .phone_box {
    width:100% !important;
    display:block !important
  }

  .contact_box_tabled .phone_box {
    margin-bottom:10px;
  }

}

@media(min-width:320px) and (max-width:1000px) {

  .home_slider_information {
    padding-left:20px !important;
    padding-right:20px !important;
    padding-top:20px !important;
    margin:0;

  }



}

@media(min-width:320px) and (max-width:1000px) {
.tp-parallax-wrap,
.tp-loop-wrap,
.tp-mask-wrap {
    top:0 !important;
    height:100% !important;
  }

.pad_phone{padding:10px;}
}


@media(min-width:320px) and (max-width:1000px) {
  .about_slider_information {
    padding-top:20px !important
  }

.our_services_page_header_wrapper img {
  height: auto;
  width: auto;
  object-fit: cover;
}


}

@media(min-width:320px) and (max-width:880px) {



  .slider_black_glass.about_content_section {
    padding:20px !important;

  }

.about_slider_information .about_slider_cta_wrapper a.slider_cta_button:nth-of-type(odd):hover,
  .about_slider_information .about_slider_cta_wrapper a.slider_cta_button:nth-of-type(odd) {
    margin-right:1% !important;

  }

  .about_slider_information .about_slider_cta_wrapper a.slider_cta_button:nth-of-type(even):hover,
  .about_slider_information .about_slider_cta_wrapper a.slider_cta_button:nth-of-type(even) {
    margin-left:1% !important;

  }

  .about_slider_information .about_content_section p {
    letter-spacing:0 !important;
    line-height:1em;
  }

}

@media(min-width:320px) and (max-width:900px) {
  .our_services_page_header_wrapper img {
  object-fit: cover;
  height:100%;

  }
.service_menu_section a.service_menu_big_nav_button{margin:1px;width:100%!important}
  .about_slider_information .about_slider_cta_wrapper a.slider_cta_button:hover,
  .about_slider_information .about_slider_cta_wrapper a.slider_cta_button {
  width:49% !important;;
  }
}

@media(min-width:320px) and (max-width:600px) {

.contact_box_tabled .box_information {
padding:0 0 0 10px
}

.contact_box_tabled .email_icon_wrapper,
.contact_box_tabled .phone_icon_wrapper {
  width:30px !important;
  height:30px !important;
  background-repeat:no-repeat;
  padding:0 !important;
  margin:0 !important;

}
}


@media(min-width:320px) and (max-width:400px) {
    a.service_menu_little_nav_button:nth-of-type(odd),
    a.service_menu_little_nav_button:nth-of-type(even) {
    border:0;
   }
}

@media(min-width:320px) and (max-width:450px) {
  .equipment_hire_shop_page.product_list_page ul.products li.product {
    width:50% !important;
    float:left !important;

  }
}

@media(min-width:451px) and (max-width:700px) {
  .equipment_hire_shop_page.product_list_page ul.products li.product {
    width:33.3333333333333% !important;
    float:left !important;

  }
}

@media(min-width:701px) and (max-width:1000px) {
  .equipment_hire_shop_page.product_list_page ul.products li.product {
    width:25% !important;
    float:left !important;

  }
}

@media(min-width:320px) and (max-width:500px) {
  .equipment_hire_shop_page .related.products ul.products li.product {
    width:50%;
  }
}

@media(min-width:501px) and (max-width:740px) {
  .equipment_hire_shop_page .related.products ul.products li.product {
    width:33.3333333333333%;
  }
}


@media(min-width:320px) and (max-width:500px) {

.rev_slider_wrapper.fullwidthbanner-container,
.home_page_slider_and_content,
.rev_slider.fullwidthabanner  {
  min-height:450px;
}

 .about_slider_information {
   padding-top:5px !important;
 }
  .slider_black_glass.about_slider_header {
    padding:5px 50px!important;

  }



  .about_slider_information .about_slider_cta_wrapper a.slider_cta_button:hover,
  .about_slider_information .about_slider_cta_wrapper a.slider_cta_button {
    width:100% !important;
    margin:0 !important;
    margin-bottom:20px !important


  }
}

@media(min-width:320px) and (max-width:700px) {
  .equipment_hire_shop_page.single_item {
padding-top:20px
}


}

@media(min-width:600px) and (max-width:800px) {

.equipment_hire_shop_page .product_and_buy_button_wrapper .price,
.buy_button_wrapper,
.equipment_hire_shop_page .product_and_buy_button_wrapper .buy_button_wrapper a {
  width:100% !important;;
  float:left !important;
  display:block !important;


}

.equipment_hire_shop_page .product_and_buy_button_wrapper .buy_button_wrapper a {
margin-top:20px

}

}

@media(min-width:320px) and (max-width:600px) {

.equipment_hire_shop_page.single_item h1.product_title {
margin-top:30px;
}

.equipment_hire_shop_page .product_and_buy_button_wrapper .buy_button_wrapper a {
padding:10px;
text-align:center;
}
.equipment_hire_shop_page .images,
.equipment_hire_shop_page .summary {
  width:100% !important;;
}
}

@media(min-width:320px) and (max-width:500px) {
  .equipment_hire_shop_page .product_and_buy_button_wrapper .price,
.buy_button_wrapper,
.equipment_hire_shop_page .product_and_buy_button_wrapper .buy_button_wrapper a {
  width:100% !important;;
  float:left !important;
  display:block !important;


}

.equipment_hire_shop_page .product_and_buy_button_wrapper .price {
  margin-bottom:20px;
}
}


/* Contact Page */

@media(min-width:320px) and (max-width:1200px) {
.contact_page_map_wrapper {
  max-height:400px;
  overflow:hidden;
}

#contactgooglemap {
  margin-top:30px;
}

}

@media(min-width:320px) and (max-width:500px) {
.header_contact_info  {
width:100% !important;
text-align:center !important;


}

#header #logo {
width:100%;
}

.contact_page_form_wrapper li.check_boxes_one_third .gfield_checkbox li {
  width:50% !important;
}
}

@media(min-width:320px) and (max-width:800px) {


  .custom_submit_button {
    display:none !important;
  }
  .gform_wrapper .gfield_radio li label {
    text-align:left;
  }
.contact_page_form_wrapper input[type='submit']:not(.custom_submit_button) {
    display: block !important;
}

  .half_column_separator {
    width:100% !important;
    border:0px !important;
    padding-right:0 !important;
    padding-left:0 !important;
    float:left; !important
  }
}

@media(min-width:320px) and (max-width:700px) {
  .contact_method_section .contact_method  {
    width:50%;
    float:left;
    display:block !important;

  }

  .contact_method_section .contact_method_icon {
    width:60px !important;
    height:60px !important;
    background-size:contain !important;
  }
}

@media(min-width:320px) and (max-width:400px) {
  .contact_method_section .contact_method  {
    width:100%;
    margin-bottom:30px;

  }
}

@media(min-width:320px) and (max-width:800px) {
  .simplemodal-container {
    width:100% !important;
    left:0 !important;
  }
}

@media(min-width:320px) and (max-width:700px) {
  .simplemodal-container {
    top:0 !important;

  }
  .dj_modal_wrapper .modal_dj_content {
  padding-top:10px
  }
  .dj_modal_wrapper .service_glyph_wrapper [class^="icon-"]  {
    font-size:.9em;
  }
  .dj_modal_cta_wrapper {
    margin-top:15px
  }
  .modal_dj_content,
  .modal_dj_picture {
    float:left !important;
    width:100% !important;
  }

  .modal_dj_picture {
    width:200px !important; ;
    margin:0 auto;
    display:block !important;
    float:none !important;

  }

  .dj_modal_wrapper {
    background: #2C2C2C;

  }
}


@media(min-width:320px) and (max-width:1900px) {

  .cta_form_wrapper .inner_form {
    max-width:100%;
    overflow: auto;
  }
  .cta_form_wrapper.open,
  .form_full_section_outter {
    width:100% !important;
    height:100% !important;


  }

  .cta_form_wrapper.open {
    width: 100% !important;
    height: 100vh !important;
    overflow: hidden;
    }

  .cta_form_wrapper.open .form_full_section_outter {

    height: 100vh !important;
  }
  .form_full_section {
    margin:20px !important;
  }

}

@media(min-width:960px) {
  .form_full_section_outter,
  .cta_form_wrapper {
    width: auto !important;
  }
}

@media(min-width:320px) and (max-width:500px) {
  .cta_form_wrapper {
    display:none
  }
}

@media(min-height:320px) and (max-height:800px) {
  .cta_form_title {
    display:none !important
  }

  .cta_form_wrapper .radios_half_width label.gfield_label {
    margin:0 !important;
  }
  .cta_form_wrapper input[type='submit'] {
    padding:5px 0;
  }

  .cta_form_wrapper {
    font-size:.8em !important
  }
  .cta_form_wrapper li.check_boxes_one_third  ul li {
    margin-bottom:4px !important;
    line-height:1em !important;
  }
  .cta_form_wrapper li.hide_label textarea {
    height:50px;
  }
  .cta_form_wrapper li.hide_label textarea,
  .cta_form_wrapper li.hide_label input {
    padding:5px !important;
    margin-bottom:0px !important
  }
}

@media(min-width:320px) and (max-width:440px) {

.featured_dj_slider_list .featured_dj_name_item {
  width:100% ;
}
.pricing-text-info{padding-left:20px;padding-right:20px;}

}

@media(min-width:441px) and (max-width:740px) {

.featured_dj_slider_list .featured_dj_name_item {
  width:50% !important;
}
.pricing-text-info{padding-left:20px;padding-right:20px;}
}




ul.products li.product a img {
  max-height: 200px;
}

.equipment_category_image img{max-height:120px!important;}

.blog_head {
    width:100%;
    float:left;
}

.blog_head .inner_head {
  display:flex;
  align-items:flex-end;
  float:left;
  width:100%;
  padding:30vh 0 0 0;
  flex-wrap:wrap;
}

.blog_head .bread_crumb_wrapper {
width:100%;

}
.blog_head .breadcrumbs {
margin-left:0px;
margin-bottom:0;

}
.blog_head h1 {
  background-color: rgba(0, 0, 0, .72);
  font-size: 18px !important;
  font-family: "Lato" !important;
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  padding:20px 100px;
  margin-bottom:20px;

}

.blog_head .bread_crumb_wrapper li {
  float:left;
  list-style:none;
   font-size: 1em;
  font-family: "Lato";
  color: rgb(60, 60, 60);

}

.blog_head .bread_crumb_wrapper li.separator {
  margin:0 10px;
}
.blog_head .bread_crumb_wrapper li a {
text-decoration:none;

}

.blog_post_list {
  display:flex;
  flex-wrap:wrap;
  padding:60px 0
}

.blog_post_list .blog_item {
  width:31.333333333333%;
  float:left;
  margin-bottom:80px;
}

.blog_item h3 {
  margin-bottom:20px;
  font-size: 16px;
  font-family: "Lato";
  color: rgb(60, 60, 60);
  text-transform: uppercase;
  line-height: 1.875;
  text-align: left;
}
.blog_item img {
  width:100%;
  max-height:200px;
  object-fit:cover;
  margin-bottom:30px;
}

.blog_item.grid-1_of_3 {
margin-right:2%;
}

.blog_item.grid-2_of_3 {
margin:0 1%;
}

.blog_item.grid-3_of_3 {
  margin-left:2%;
}

.blog_item a.read_more {
  background-color: rgb(250, 166, 26);
  border-bottom:10px solid rgb(193, 127, 17);
    font-size: 14px;
  font-family: "Lato";
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  line-height: 1.571;
  text-align: center;
  padding:20px 60px;
  float:left;
  margin:20px 0 0 0;
  text-decoration:none;
}

.blog_item .post_content {
  font-size: 13px;
  font-family: "Lato";
  color: rgb(60, 60, 60);
  line-height: 2;
  text-align: left;

}

.paginated_wrapper {
  width:100%;
  float:left
}

.paginated_wrapper .wp-pagenavi {
  float:right;
}

.paginated_wrapper a.nextpostslink,
.paginated_wrapper a.larger,
.paginated_wrapper a.smaller,
.paginated_wrapper a.previouspostslink,
.paginated_wrapper .wp-pagenavi span {
  padding:20px;
   font-size: 14px;
  font-family: "Lato";
  color: rgb(60, 60, 60);
  font-weight: bold;
  line-height: 1.714;
  border:0px;
  text-decoration:none;
  border:0px;
}

.paginated_wrapper a.larger,
.paginated_wrapper a.smaller {
 background-color: rgb(231, 231, 233);
}

.paginated_wrapper a.previouspostslink:hover,
.paginated_wrapper a.nextpostslink:hover,
.paginated_wrapper a.larger:hover,
.paginated_wrapper a.smaller:hover,
.paginated_wrapper .wp-pagenavi span.current {
  background-color: rgb(250, 166, 26);
  color:#fff;
}

@media(min-width:320px) and (max-width:768px) {
  .blog_post_list .blog_item {
    width:100%;
    margin-right:0;
    margin-bottom:60px
  }
}

@media(min-width:768px) and (max-width:1100px) {
  .blog_post_list .blog_item {
    width:48%;
    margin-right:0;

  }

  .blog_post_list .blog_item.grid-1_of_2 {
  margin-right:1%;
  }

  .blog_post_list .blog_item.grid-2_of_2 {

    margin-left:1%;
  }
}
@media(min-width:320px) and (max-width:1100px) {
   .blog_single {
     padding:60px 20px !important;
   }
   .blog_head {
     padding:0 20px;
   }
  .blog_post_list {
    padding:80px 20px
  }
}

.blog_single {
padding:80px 0;
float:left;
width:100%;
display:flex;
flex-wrap:wrap;
}

.blog_single {

  font-family: "Myriad Pro";
  color: rgb(60, 60, 60);
  line-height: 1.667;
  text-align: left;
}

.blog_single h2 {
   font-size: 24px;
   line-height:48px;
  margin-bottom:30px;
}

.blog_single .side_bar_side {
border-width: 1px;
  border-color: rgb(213, 213, 213);
  border-style: solid;
  background-color: rgb(255, 255, 255);
  margin-left:5%;
  padding:30px 20px;

width:20%;
  float:left;
}

.blog_single .side_bar_side li {
  list-style:none;

}

.blog_single .side_bar_side h6,
.blog_single .side_bar_side li a {
text-decoration:none;
 font-size: 13px;
  font-family: "Lato";
  font-weight: bold;
  line-height: 1.692;
  text-align: left;
  margin-bottom:10px;
  float:left;
  width:100%;
}
.blog_single .side_bar_side h6 {
color: rgb(250, 166, 26);
margin:30px 0
}

.blog_single .side_bar_side h6:nth-of-type(1) {
  margin-top:0px;
}
.blog_single .blog_side {
  width: 70%;
  margin-right: 5%;
  float:left;
}

.blog_single .post_content img {
  margin:40px 0;
}
.blog_head .back_to_blog_wrapper,
.blog_head .header_wrapper {
  width:50%;
}



.inner_inner_head {
  display:flex;
  flex-wrap:wrap;
  align-items:center;
  width:100%
}

.blog_head .back_to_blog_wrapper a {
  float:right;
  font-size: 13px;
  font-family: "Lato";
  color: rgb(15, 15, 15);
  line-height: 1.692;
  text-align: center;
   border-width: 2px;
  border-color: rgb(250, 166, 26);
  border-style: solid;
    background-color: rgba(255, 255, 255, 0.388);
    padding:20px 40px;
    text-decoration:none;
}


@media(min-width:320px) and (max-width:800px) {
  .blog_head .back_to_blog_wrapper,
.blog_head .header_wrapper ,
  .blog_single .side_bar_side,
  .blog_single .blog_side {
    width:100%;
    margin:0;
  }
}

.blog_item .post_meta {
font-size: 13px;
  font-family: "Lato";
  color: rgb(60, 60, 60);
  width:100%;
  float:left;
  line-height: 1.875;
  font-weight:bold
}

.blog_item .post_meta .half_size {
  float:left;

}
.blog_item .post_meta .half_size.first_one {
  margin-right:10px;
}

@media(min-width:320px) and (max-width:1000px) {
  .blog_item .post_meta .half_size{
    width:100%;
    margin:0;
  }
}

.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}
